GTPin

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

gtpin::IsAkinPtr_< T, U > Struct Template Reference

Structure that checks if T and U refer/point to the same type, after recursively removing qualifiers and pointers. More...

`#include <gt_basic_defs.h>`

## Detailed Description

### template<typename T, typename U>
struct gtpin::IsAkinPtr_< T, U >

Structure that checks if T and U refer/point to the same type, after recursively removing qualifiers and pointers.

All Data Structures Functions Variables Typedefs Enumerations Enumerator

      Copyright (C) 2013-2025 Intel Corporation

      SPDX-License-Identifier: MIT